问 个 弱弱 的 问题

为当前最终发行版之前的所有版本提供支持
回复
flyman1989
帖子: 35
注册时间: 2010-10-28 1:30
送出感谢: 0
接收感谢: 0

问 个 弱弱 的 问题

#1

帖子 flyman1989 » 2010-10-29 11:19

我 是 菜鸟 ,想 下 载MATLAB,看到 有 UNIX版,想 知道UBUNTU是否 可用
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 问 个 弱弱 的 问题

#2

帖子 leeaman » 2010-10-29 11:20

据说可以
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
flyman1989
帖子: 35
注册时间: 2010-10-28 1:30
送出感谢: 0
接收感谢: 0

Re: 问 个 弱弱 的 问题

#3

帖子 flyman1989 » 2010-10-29 11:23

- -谁能 给个 肯定 的 回答啊
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: 问 个 弱弱 的 问题

#4

帖子 pocoyo » 2010-10-29 12:05

能。
回复

回到 “老旧版本支持”